<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 
//echo $query;

$query ="DELETE FROM delivery_challan_more_product_02 WHERE delivery_challan_id ='".$_REQUEST['delivery_challan_id']."' and delivery_challan_more_product_id='".$_REQUEST['delivery_challan_more_product_id']."'" ;

$r=mysqli_query($conn,$query);
//echo $query;




//echo $query;
//exit();
?>
<script>
javascript:window.location.href="delivery_challan_edit.php?customer_id=<?php echo $_REQUEST['customer_id']; ?>&&customer_name=<?php echo $_REQUEST['customer_name']?>&&delivery_challan_id=<?php echo $_REQUEST['delivery_challan_id']?>&&company_name=<? echo $_REQUEST['company_name']?>";
</script>
